/* my_body begin */
*{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 14px;
	color:#009966;
}


#my_body {
	font-family: Arial;
	font-weight: normal;
	font-size: medium;
	text-align: left;
/*	background-color: #FFFFD2; */
	background-color: #FFEEBB;
	margin: 0;
	margin-left:30;
	width: 660px;
	height: auto;
	position:relative;
	color: #7B97E0;	
}


#my_body a:link {
    color: #009933;
	font-style: normal;
	text-decoration: underline;
}

#my_body a:visited {
     color: #FF6600;
	 text-decoration: none;
}

#my_body a:hover {
    color: #FF3300;
	font-style: normal;
	text-decoration: underline;
}

#my_body a:active {
    text-decoration: none;
}

/*
#my_body h1 {
    color: #666666;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: medium;
}

#my_body h2 {
    color: #99CC00;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: medium;
}

#my_body h3 {
    color: #666666;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: small;
}

#my_body h4 {
    color: #99CC00;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: small;
}
*/


h1 {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 22px;
/*	font-weight: bold;*/
	color:#33cc33;
	border:inherit;
	border-bottom-color: #33cc33;
	border-bottom-style: dotted;

}
h2 {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
/*	color: #666666;*/
	color:#009966;
/*	font-weight: bold; */
	font-size: 20px;
/*	padding-top: 2px;*/
	padding-bottom: 2px;
	}
h3 {
	margin: 0;
	padding: 0;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 14px;
/*	color: #ff9933;*/
	color:#009966;
	}
h4 {
	margin: 0;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:14px;
/*	color: #333333;	*/
	color:#009966;
	padding-top: 4px;
	padding-bottom: 4px;
	}
h5 {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid;
	border-left: 1px solid;
	border-top: 1px solid #FFFFB2;
	border-right: 8px solid #FFFFba;
	padding: 0px 0px 0px 8px;
	color: #009966;
	margin: 0px;
	}
h6 {
	line-height: 140%;
	color:#009966;
	}

p{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 14px;
	font-weight:normal;
	color: #009966;
	margin: 0px;
}


/* my_body end */


/* my_header begin */
#my_header {
	width: 795px;
	height: 86px;
	background-image:url(../com/image/banner.gif);
    position:relative;
	
}

#my_header ul {
	position:absolute;
	bottom:0px;
	width:780px;
	height:25px;
	margin:100;
	padding-left:40px;
	font-size:15px;
	list-style:none;
	filter:alpha(opacity=60);
	opacity:0.6;
	left: -99px;
	visibility: visible;
	top: -23px;
} 

#my_header li {
    height:25px;
    line-height:20px;
    float:left;
    width:90px;
    text-align:center;
    position:relative;
}

#my_header a {
    text-decoration:none;
    display:block;
    color:#000000;
}

#my_header a:hover {
    width:100%;
    height:100%;
    color:#331100;
    background-color:#cccccc;
}



/* my_header end */

/*-----TChirQ[V------*/
ul.side-navi{
	margin-bottom:10px;
    width:150px;
	font-size:12px;
    padding-left:0;
    margin-left:0;
	}

ul.side-navi li{
    list-style:none;
    padding:3px 10px;
    border-width:5px;
    border-color:#99FF00;
	background-color:#99CC33;
    border-style:ridge;
}

.side-navi a{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;
	margin:5px 5px 5px 5px;
	padding:2px;
	font-size:13px;
	text-align:left;
	line-height:140%;
	letter-spacing:1px;
}

.side-navi a:link{
	color:#006600;
	}

.side-navi a:visited{
	color:#FF3366;
	}

.side-navi a:hover{
	color: #99FF00;
	}




/* my_navigation begin */
/*------------------------
#my_navigation{
	float:left;
	width:148px;
	background-color: #3333FF;
	margin-left: 0px;
	font-family: Arial;
}

#my_navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#my_navigation li{
	width: 140px;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	border-top: 1px solid #3333FF;
	border-bottom: 1px solid #3333FF;
	border-right: 1px solid #3333FF;
	border-left: 1px solid #3333FF;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
#my_navigation li a{
	width: 150px;
	color: #3333FF;
	text-decoration: none;
	display: block;
	padding: 0px;
}
#my_navigation li a:visited{
	color: #3333FF;
	text-decoration: none;
}
#my_navigation li a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3333CC;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
------------------------*/
/* my_navigation end */


/* my_footer begin */
#my_footer {
	width: 780px;
	font-family: Arial;
/*	margin-left:100;*/

}
#my_footer ul {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	list-style: none;
	padding-left:0px}
#my_footer li{
	font-size: 14px;
	font-weight: bold;
	width: 110px;
	float: left;
	text-align: center;
}
#my_footer li a{
	width: 90px;
	color: #FF6633;
	text-decoration: none;
	display: block;
}
#my_footer li a:visited{
	color: #FF6600;
	text-decoration: none;
}
#my_footer li a:hover{
	color: #993300;
	text-decoration: none;
	background-image: url(gradient2.gif);
}
.footer_box {
    width: 780px;
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	clear: left;
	text-align: center;
}

/* my_footer end */
